body {
    overflow-y: hidden;
    padding-bottom: 0;
}
.header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2.5rem 1rem 0 1rem;
    margin-bottom: 22px;
}
.header .btn-link {
    outline: none;
    background: none;
    border: none;
    cursor: pointer;
    padding: 0;
    text-decoration: none;
    transition: all 0.2s ease;
    display: flex;
    align-items: center;
    column-gap: 8px;
    padding: 0 4px;
    border-radius: 4px;
}
.header .btn-link span {
    font-weight: 400;
    color: #333;
    font-size: 17px;
    line-height: 22px;
}
.header .btn-link:active {
    background-color: rgba(255, 164, 27, 0.25);
}
.header .btn-secondary {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 36px;
    width: 90px;
    border-radius: 100px;
    background-color: rgba(255, 255, 255, 0.5);
    border-color: rgba(255, 255, 255, 0.5);
    column-gap: 8px;
    margin-bottom: 0;
}
.header .btn-secondary span {
    font-weight: 400;
    font-size: 11px;
    line-height: 13px;
    letter-spacing: 0.06px;
    color: #007aff;
}
.header .btn-secondary:active {
    background-color: rgba(255, 255, 255, 0.75);
    border-color: rgba(255, 255, 255, 0.75);
}
.card {
    height: 100vh;
    border-radius: 28px 28px 0 0;
    padding: 16px 1rem 0 1rem;
}
.card .header {
    font-weight: 600;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: -0.43px;
    margin: 0;
    margin-bottom: 1rem;
    color: #333;
    padding: 0;
}
.card .body {
    position: relative;
    display: flex;
    align-items: baseline !important;
    flex-direction: column;
    padding: 0 0 0.8rem 0.5rem;
    max-height: calc(100vh - 177px);
    overflow-x: hidden;
    overflow-y: auto;
    min-height: 0;
    -webkit-overflow-scrolling: touch;
    overscroll-behavior: contain; /* Mencegah bounce effect mengganggu */
    gap: 8px;
}
.card .body .data-item {
    display: flex;
    align-items: center;
    width: 100%;
    height: 58px;
    background-color: #fff;
    transition: all 0.2s ease;
    text-decoration: none;
    color: unset;
}
.card .body .data-item:active {
    background-color: rgba(220, 220, 220, 0.5);
}
.card .body .data-item .item {
    flex: 1;
    display: flex;
    align-items: center;
    column-gap: 20px;
}
.card .body .data-item .item .icon-container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 50px;
    background-color: rgba(255, 245, 208, 0.75);
    border-radius: 999px;
}
.card .body .data-item .item .item-label {
    display: flex;
    flex-direction: column;
    gap: 6px;
}
.card .body .data-item .item .item-label h6 {
    font-weight: 400;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: -0.43px;
    margin-bottom: 0;
}
.card .body .data-item .item .item-label p {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0px;
    margin-bottom: 0;
}
.card .body .data-item .date {
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    letter-spacing: 0px;
    color: #999999;
    align-self: flex-start;
    transform: translateY(8px);
}
